<?php
$id = isset($_GET['id']) ? abs((int)$_GET['id']) : false;
$query = DB :: $dbs -> query ("SELECT * FROM `magazin_r` WHERE `id` = ?",[$id]);
if ($query -> rowCount () == 0) {
header ('location: /');
exit;
}
$r = $query -> fetch ();
$title->SetTitle('Маркет - '.$r['name'].'');
///Подключаем шапку
$title->GetHeader();

echo '<div class="container-fluid page_header"><div class="container"><div class="row"><div class="col-xs-12 col-sm-8 col-md-9 col-lg-9"><h1>Маркет - Категория '.$r['name'].'  </h1><ol class="breadcrumb" xmlns:v="http://'.homeurl.'/#"><li typeof="v:Breadcrumb"><a href="/" rel="v:url" property="v:title">'.homeurl.'</a></li><li typeof="v:Breadcrumb"><a href="/market" rel="v:url" property="v:title">Маркет</a></li><li class="active" typeof="v:Breadcrumb"><span property="v:title">'.$r['name'].'</span></li></ol></div></div></div></div>';
echo'<div class="container page_body"><div class="row"><div class="col-xs-12 page_content col-lg-9"><div class="navbar page_content_navbar collapse hidden-lg"><div class="container-fluid"><div class="navbar-collapse"></div></div></div><div class="text_box hidden-lg pr_block_small hidden"></div><div class="container-fluid cols_table">';

echo'<div class="catSides"><a href="/market"><i class="md-format-list-bulleted"></i> Маркет</a> - Категория "'.$r['name'].'" </div>';
if (DB :: $dbs -> querySingle ("SELECT COUNT(id) FROM `magazin_pr` WHERE `id_r`= ?", [$r['id']])!=0) {
$query = DB::$dbs -> query("SELECT * FROM `magazin_pr` WHERE `id_r`= ?ORDER BY `id`", [$r['id']]);
while ($pr = $query -> fetch ()) {
echo '<div class="row text_box"><a href="/market/dir/' . $pr['id'] . '"><i class="md-folder"></i>   ' . $pr['name'] . ' ('.DB :: $dbs -> querySingle ("SELECT COUNT(id) FROM `magazin_file` WHERE `id_pr`= ?", [$pr['id']]).')</div></a>';
}
} else {
echo '<div class="error">Подразделов нет!</div>';
}
?>